{
  "name": "WEB Sheep Service",
  "version": "1.0.1",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "express": "^4.21.0",
    "dotenv": "^17.2.0"
  }
}
